Subject: Re: 2.6 PReP fix? (Was: [[email-masked]: [PATCH/CFT] de2104x fixes])

From: Tom Rini <[email-masked]>
Date: Wed, 26 Nov 2003 16:48:22 -0700

On Thu, Nov 27, 2003 at 12:31:01AM +0100, Christian Kujau wrote:

> Tom Rini wrote:
> >Ok, here's a better patch.  It's against 2.6.0-test9-BK-latest
> >(currently bk25).
>
> [...]
>
> i don't have a -bk tree here, so i get a .rej with -test9 and -test10:

The particular snapshot Jeff is referring to is available at:
http://www.kernel.org/pub/linux/kernel/v2.6/snapshots/incr/

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/